using Verse;

namespace ArachnaeSwarm
{
    public class HediffCompProperties_HiveMindDrone : HediffCompProperties
    {
        public int unlinkedDieDelayTicks = 1800; // Default to 30 seconds

        public HediffCompProperties_HiveMindDrone()
        {
            this.compClass = typeof(HediffComp_HiveMindDrone); // Reference the Comp class
        }
    }
}